Bug 201411 - Would like support for extracting firmware from newest 64-bit driver
Would like support for extracting firmware from newest 64-bit driver
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: bcm43xx-fwcutter (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: David Woodhouse
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-04 17:43 EDT by Andrig Miller
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-25 17:42:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The Windows XP x64 Driver file. (533.00 KB, application/octet-stream)
2006-08-04 17:43 EDT, Andrig Miller
no flags Details
The other Windows XP x64 Driver file (the newest driver seems to require both files) (419.12 KB, application/octet-stream)
2006-08-04 17:46 EDT, Andrig Miller
no flags Details

  None (edit)
Description Andrig Miller 2006-08-04 17:43:40 EDT
Description of problem:

bcm43xx-cutter does not support extracting the firmware from the newest Broadcom
64-bit driver.

Version-Release number of selected component (if applicable):


How reproducible:

Everytime.

Steps to Reproduce:
1.run bcm43xx-cutter against newer driver.
2.
3.
  
Actual results:

Says it doesn't support the driver.

Expected results:

I would like it to support the newer driver.

Additional info:
Comment 1 Andrig Miller 2006-08-04 17:43:40 EDT
Created attachment 133668 [details]
The Windows XP x64 Driver file.
Comment 2 Andrig Miller 2006-08-04 17:46:02 EDT
Created attachment 133669 [details]
The other Windows XP x64 Driver file (the newest driver seems to require both files)

You need both driver files in the latest release, not just the one with 64 in
the name (that is what DriverLoader reports when reading the .inf file).

Note You need to log in before you can comment on or make changes to this bug.